JBC_APPLET(1)

NAME
jbc_applet - Jon's Binary Clock Applet for the GNOME panel.

SYNOPSIS
jbc_applet [ --activate-goad-server [=GOAD_ID]]

DESCRIPTION

jbc_applet shows the time in an unusual form: binary coded decimal. It has twenty-four LEDs which represent the hours, minutes and seconds by illuminating the appropriate LED.

To add this applet to a Panel, right-click on the Panel and choose Applets->Clocks->JBC Binary Clock

OPTIONS

--activate-goad-server
    (Internal use only) GOAD server ID to activate. GOAD_ID is usually the applet name [jbc_applet]

AUTHOR

This manual page was written by Christian Marillat <marillat@debian.org> for the Debian GNU/Linux system (but may be used by others).